{pkgs, ...}: {
  # hyprland-system76-scheduler-integration = pkgs.callPackage ./hyprland-system76-scheduler-integration.nix {};
  culr = pkgs.callPackage ./culr.nix {};
  # eww-git = pkgs.callPackage ./eww.nix {};
  # everforest-theme = pkgs.callPackage ./everforst-theme.nix {};
  # coconut = pkgs.python310Packages.callPackage ./coconut.nix {};
  # kanagawa-icons = pkgs.callPackage ./kanagawa-icons.nix {};
  # gruvbox-kvantum = pkgs.callPackage ./gruvbox-kvantum.nix {};
  # gruvbox-gtk-theme = pkgs.callPackage ./gruvbox-gtk-theme.nix {};
  # system76-scheduler = pkgs.callPackage ./system76-scheduler.nix {};
  # swayosd = pkgs.callPackage ./swayosd.nix {};
  # fuzzel = pkgs.callPackage ./fuzzel.nix {};
  # git-credential-keepassxc = pkgs.callPackage git-credential-keepassxc.nix {};
  # lemurs = pkgs.callPackage lemurs.nix {};
  # glpaper = pkgs.callPackage glpaper.nix {};
  # ly = pkgs.callPackage ly.nix {};
  # headscale-ui = pkgs.callPackage headscale-ui.nix {};
  # kwin-system76-scheduler-integration = pkgs.callPackage kwin-system76-scheduler-integration.nix {};
  # simplewaita-gtk = pkgs.callPackage simplewaita-gtk.nix {};
}
